/*

	CSS Rules

		selector {
			property: value;
		}

*/

/*Universal Selector*/
* {
	font-family: "Courier New", monospace;
	font-size: 30px;
}

/*
Type Selector
*tag-name
*/

h1 {
	color:  pink !important; 	
}

/*ID Selector*/
/* #id_selector */
#zuitt_motto {
	letter-spacing: 25px;
}

h3 {
	letter-spacing: 5px;
}

/*Class Selector*/
/* .class_name */
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
	border-width: 3px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/
/* sibling_selector + target_selector */

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/* parent_selector[space]target_selector */
#bootcamp-learning-list li {
	color: green;

}

/*General Sibling Selector*/
/* sibling_selector [~] target_selector */
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/* selector [>] target_selector */
body > section > form > label {
	color: rgb(128,0,128);
}

/*multiple selector*/

h2, h3 {
	color: brown;
}

ol {
	list-style-type: none;
}